

header 
{
	/*position : fixed;*/
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border: 1px solid black;
	width:95%;
	margin: auto;
	padding: 5px;
}
header img { display : none;}

header h4 {display : none;	}

header label {display : none;}

#vues {display : none;}

header ul {
	/*flex: 1;*/
	margin-right: 10px;	
	list-style-type: none;
	/*display: flex;
	flex-wrap: wrap;*/
}

header ul input { display : inline-block;}


#selAvion
{
	flex: 1;
	background-color:  Ivory;
	min-width: 105px;
	max-width: 105px;	
	height: 35px;
	padding: 3px;
	text-align: center;
	font-size: 1em;
}


.smallButton
{   direction: inline-block;
	display : inline-block;
	font-size: 0.8em;/*3vmin;*/
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	border-bottom: 1px outset #760001;
	border-radius: 8px;
	background-color: #A9E2F3;	
	max-height : 25px;
	width: 100px;
	text-align: center;
	margin: 1px;
}


#btnPrint { }

#btnShowAvion  { display: none; }


#main
{
	/*position : fixed;*/
	display:flex;
	flex-direction: column;
	width:95%;
	/*border: solid 1px blue;
	padding: 10px;*/
	margin: auto;
	font-size: 1em;
}	

h3 { display: none; }

.element
{
	border: solid 1px black;	
	/*min-width: 200px;*/
	margin-top:  6px;
	margin-left:  -5px;
	margin-right:  -5px;
	padding: 8px;
	/*font-size: 1em;*/
}



.element:nth-child(1) /*formulaire entrée des valeurs*/
{
	flex:0.5;
	order:2;
	display:flex;
	flex-direction: column;
	/*min-width: 160px;*/
	background-color:   #fef5e7 ;	
	position: relative;
	overflow: auto;
	/*font-size: 1.2em;*/
}

.element:nth-child(2) /*dessin*/
{
	/*background-color:silver;*/
	/*flex:0.5;*/
	order:1;
	min-height: 250px;
}	

.element:nth-child(3)  /*paramètres avion*/
{
	order:3;
	max-height: 200px;
	overflow: auto;
	/*background-color: #fef5e7;*/
}	

#infos
{
	flex: 0.5;
	min-width: 150px;
	height: 480px;	
	margin:10px;
	display: flex;
	flex-direction: column;
}

#avion 
{
	flex: 1;
	border: 1px solid black;
	padding: 10px;
	overflow: auto;
}

#base
{	
	display: none;
	flex-direction : row;
	position : relative;
	padding : 10 px;
	height : 50px;
	width : 100%;
	margin-top : 5px;
	background-color:  #fef9e7 ;
	border: 1px solid  red ;	
}

#datBase
{
	width : 65%;
	left : 5px;
	margin : 2px;
}

#btnSelectBase
{
	width : 15%;
	height : 25px;
	padding : 2px;
	margin-top : 5px;
}


form
{
	display: flex;
	flex-direction: row;
}

.rang1
{
    display:flex;
	flex-direction: column;
	position: relative;
}

input
{
	width: 50px;
	height: 30px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 20px;
	font-size: 1em;
}

#valid
{
	display:flex;
	flex-direction: row;
	width: 100%;
	/*justify-content: center;*/
	align-items: flex-end;

}
#btnCalculer
{
 	/*margin-right:0px;*/ 	
}


.ess
{
	width: 250px;
	margin-left: 5px;
	margin-bottom: 0px;
}

#canevas
{	
	background-color:   #fef5e7 ;
	width: 100%;
	height: 100%;
	margin: auto;

}

footer
{
	margin-top: -5px;
	color: red;
	padding-left: 8px;
	font-size: 1em;
}